# 页面标题
VUE_APP_TITLE = 移动安全保卫管理平台(开发)

# 开发环境配置
ENV = 'development'

# 开发环境
#测试地址
#VUE_APP_BASE_API = 'http://10.87.10.91:8080'
#罗俊
#VUE_APP_BASE_API = 'http://10.87.10.49:8080'
#罗伟
 VUE_APP_BASE_API = 'http://10.87.10.47:8080'
#高雄
#VUE_APP_BASE_API = 'http://10.87.11.94:8080'
VUE_APP_BASE_API = 'http://localhost:8080'
# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

